<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler.attach/1">
    <module_version install_time="1280358499446" last="true" origin="installer" specification_version="1.7.1">
        <file crc="765631516" name="config/Modules/org-netbeans-modules-profiler-attach.xml"/>
        <file crc="468271143" name="modules/org-netbeans-modules-profiler-attach.jar"/>
    </module_version>
</module>
